from django.urls import path
from django.contrib.auth.decorators import login_required
from . import views

app_name = 'purchase'

urlpatterns = [
    path('', views.PurchaseListView.as_view(), name='purchase_list'),
    path('<int:pk>/', views.PurchaseDetailView.as_view(), name='purchase_detail'),
]
